# @smarteye/aframe

Inhouse [A-Frame](https://aframe.io) library distribution for smarteye.id. This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

## Usage

```
npm i @smarteye/aframe
```

```jsx
import { Plane } from '@smarteye/aframe';

const VRButton = props => (
  <Plane
    events={{
      {/* with plain a-frame, you cant! */}
      click: () => onClick()
    }}

    {...spreadProps}
  />
);
```

## Contribution

please check `package.json` for available scripts
